#top_nav {
	height:50px;
}
#content {
	background:url("../images/template/footer-bg.png") 10px 0 repeat-y !important;
	padding:0;
}
#content_area {
	display:none;
}
#homepage {
	padding:0 20px;
	background:url("../images/dive-california-channel-islands.jpg") 20px top no-repeat;
	width:940px;
	min-height:468px;
}
#homepage h2, #homepage h3 {
	margin:0;
	padding:0;
	text-indent:-9999px;
}
#peace-dive-boat-information {
	width:940px;
	padding-top:293px;
}
#peace-dive-boat-information a:hover {
	text-decoration:none;
}
#peace-dive-boat-information .first {
	background:url("../images/view-peace-dive-boat-schedule.png") left top no-repeat;
	width:230px;
	height:153px;
	float:left;
	font:normal 13px/18px Georgia, Times, "Times New Roman", serif;
	color:#000000;
	font-style:italic;
	margin:7px 0 0;
	padding:96px 30px 0 50px;
}
#peace-dive-boat-information .second {
	background:url("../images/explore-peace-dive-boat.png") left top no-repeat;
	width:316px;
	height:99px;
	float:left;
	font:normal 22px/41px Georgia, Times, "Times New Roman", serif;
	color:#FFFFFF;
	font-style:italic;
	margin:4px 0 0;
	text-align:center;
	padding:156px 0 0 4px;
}
#peace-dive-boat-information .third {
	background:url("../images/peace-dive-boat-news.png") left top no-repeat;
	width:240px;
	height:181px;
	float:left;
	padding:40px 35px 36px;
}
#peace-dive-boat-news p.title {
	color:#41050f;
	text-transform:uppercase;
	font-size:18px;
	line-height:20px;
	font-family:'NovecentowideBookBold';
	font-weight:normal;
	font-style:normal;
	padding:0;
	margin:0;
}
#peace-dive-boat-news p {
	font:normal 12px/18px Georgia, Times, "Times New Roman", serif;
	color:#000000;
	font-style:italic;
	padding:0;
	margin:0;
}
#peace-dive-boat-news a.read-more {
	color:#044145;
	font:bold 12px/18px Georgia, Times, "Times New Roman", serif;
	font-style:italic;
	text-align:right;
	display:block;
	text-decoration:underline;
	padding:0 0 9px;
	margin:0;
}
#homepage-promos {
	height:75px;
	padding-bottom:10px;
}
#homepage-promos .promo {
	float:left;
	width:46%;
	height:65px;
}
#homepage-promos .promo.first {
	border-right:1px solid #3c4b4e;
	width:49%;
	padding-right:20px;
}
#homepage-promos .promo.last p.title{
	padding:0 0 0 20px;	
}
#homepage-promos .promo.last a.read-more{
	padding:0 0 0 20px;
}
#homepage-promos p.title {
	color:#FFFFFF;
	font-family:'NovecentowideBookBold';
	font-weight:normal;
	text-transform:uppercase;
	font-size:24px;
	line-height:36px;
	padding:0 0 0 20px;
	margin:0;
}
#homepage-promos a.read-more {
	font:normal 16px/18px Georgia, Times, "Times New Roman", serif;
	text-decoration:underline;
	color:#90a0a1;
	font-style:italic;
	padding:0 0 0 20px;
	margin:0;
}